@font-face {
	font-family: table-head;
	src: url("/fonts/MinionPro/MinionProBold.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/MinionPro/MinionProRegular.otf");
}
@font-face {
font-family: table-italic;
src: url("/fonts/MinionPro/MinionProItalic.otf");
}
@font-face {
font-family: table-bold-italic;
src: url("/fonts/MinionPro/MinionProBoldItalic.otf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
font-family: table-italic;
}
table b, table strong {
font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
font-family: table-bold-italic;
}
table td,
table th {
border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 7.5px;
	line-height: 9.5px;
	font-family: table-head;
	padding: 5.5px 0px 5.5px 0px;
}
table tbody td,
table tbody th {
	font-size: 7.5px;
	line-height: 9.5px;
	font-family: table-body;
	padding: 5.5px 0px 5.5px 0px;
}
table[data-table-type="singleColumn"] {
	width: 239.528px !important;
	max-width: 239.528px !important;
	min-width: 239.528px !important;
}
table[data-table-type="doubleColumn"] {
	width: 504.568px !important;
	max-width: 504.568px !important;
	min-width: 504.568px !important;
}
table[data-table-type="spreadColumn"] {
	width: 1009.136px !important;
	max-width: 1009.136px !important;
	min-width: 1009.136px !important;
}
table[data-table-type="landScape"] {
	width: 664.307px !important;
	max-width: 664.307px !important;
	min-width: 664.307px !important;
} 